<?xml version="1.0" standalone="yes"?>
<skill id="46992">
  <title><![CDATA[2.2 Szavak kiemelése, miáltal módosítások végezhetők]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a kijelölni kívánt első szó első betűje
előtt.]]></text>
      <img_name>Images/46992_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Tartsa lenyomva a bal oldali egérgombot, és húzza jobbra
az egeret, amíg az összes szót, amelyeket módosítani kíván, ki nem jelölte.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/46992_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Egyetlen szót is ki tud jelölni, ha kétszer rákattint.]]></text>
      <img_name>Images/46992_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Egy egész bekezdést is ki tud jelölni, ha háromszor belekattint.]]></text>
      <img_name>Images/46992_3.jpg</img_name>
    </step>
  </steps>
</skill>